
/* Class = "NSTextFieldCell"; title = "Status:"; ObjectID = "708"; */
"708.title" = "Status:";

/* Class = "NSButtonCell"; alternateTitle = "Annuller"; ObjectID = "710"; */
"710.alternateTitle" = "Annuller";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "710"; */
"710.title" = "Stop";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "722"; */
"722.title" = "Volume:";

/* Class = "NSTextFieldCell"; title = "Planlægning:"; ObjectID = "724"; */
"724.title" = "Planlægning:";
